proto_outdir = "./.proto"

[[dependencies]]
  target = "gitlab.com/mergetb/xir"
  branch = "v1-staging"
  path = "xir"

[[dependencies]]
  target = "gitlab.com/mergetb/portal/api"
  subgroup = "portal"
  branch = "ry-v1"
  ignores = [ "3p" ]

# for reconcile api
[[dependencies]]
  target = "gitlab.com/mergetb/portal/services/pkg/reconcile"
  subgroup = "portal"
  branch = "v1-staging"
  ignores = [ "3p" ]
  path = "reconcile"
